Page MenuHomeFreeBSD

13.3 relnotes: additions and corrections
ClosedPublic

Authored by karels on Feb 24 2024, 3:29 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Apr 13, 4:22 PM
Unknown Object (File)
Mon, Apr 8, 10:40 PM
Unknown Object (File)
Mon, Apr 8, 9:10 AM
Unknown Object (File)
Mon, Apr 8, 6:30 AM
Unknown Object (File)
Sat, Mar 30, 2:02 PM
Unknown Object (File)
Mon, Mar 25, 10:43 PM
Unknown Object (File)
Mar 4 2024, 3:24 AM

Details

Summary

Additions from a number of people; more contrib upgrades;
touchups/corrections.

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

karels created this revision.

Add vnode/vfs sysctl section from 14.0.

This revision was not accepted when it landed; it landed in state Needs Review.Feb 27 2024, 12:09 AM
This revision was automatically updated to reflect the committed changes.